Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Feb 2020 05:07:10 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I can’t log in to my account which I could log in to in the Centrepoint app before, although my email and password are the same.

This is an issue since my Shukran Account is based on this email and password which the Centrepoint app renders as ‘invalid’ although other store apps that are based on the same account such as Home Box don’t have this issue

Here is the email address and phone number at which my Shukran Account is based:

Email: [email-masked]
Phone number: 0532920523

I would like to gain access to my account as soon as possible to place my orders and continue shopping, I look forward to your response

Regards,
Reem Muhammad

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/492437